What about 3ds Max 2015 compatibility?


You need the cebas Product Manager to install our plugins for the following 3ds Max versions:

  1. 3ds Max 2013
  2. 3ds Max 2014
  3. 3ds Max 2015

To install plugins for 3ds Max 2015 you need at least cebas Product Manager Version 3.0.21.

Tags: 3ds Max 2015, product manager